openapi: 3.0.0
info:
  title: Correlating Alerts API
  description: "This API retrieves technical indicators that correlate in their direction. For example, when a technical chart\
    \ pattern and horizontal key level point in the same direction.\n\n# API Request Authentication\n\nOur APIs require the\
    \ following url parameters on every call:\n\n_**broker**_**id** – your customer ID on our systems (provided to you)  \n\
    _**user**_ – a unique ID of the end-user consuming the information. For server-2-Server integrations this would typically\
    \ be your company name  \n_**accounttype**_ – 0 = LIVE, 1 = DEMO  \n**expiry** _– Unix timestamp of when this token will\
    \ expire__________**token**_ – a token generated by MD5(user|\\[accounttype\\]|\\[expiry\\]\\[secretkey\\])\n\nin which\
    \ _secretkey_ is the secret key provided to you, not to be shared with the end-user\n\nNote the ‘|’ (Pipe) character before\
    \ and after the AccountType parameter\n\n``` php\n$expiryDate = time() + (3 * 24 * 60 * 60);\n$userid = “myuserid”;\n\
    $accountType = “0”;\n$secretKey = “secretkey”;\n$token = md5(“${userid}|${accountType}|${expiryDate}${secretKey }”);\n\
    echo $token;\n?>\n\n ```\n\n``` python\nimport hashlib\nimport time\nexpiry_date = int(time.time()) + (3 * 24 * 60 * 60)\n\
    userid = \"myuserid\"\naccount_type = \"0\"\nsecret_key = \"secretkey\"\ntoken = hashlib.md5(f\"{userid}|{account_type}|{expiry_date}{secret_key}\"\
    .encode(\"utf-8\")).hexdigest()\nprint(token)\n\n ```"
  version: 1.0.0
servers:
- url: https://api.autochartist.com
paths:
  /correlatingalerts/api/correlating_alerts/:
    get:
      tags:
      - Correlating Alerts
      summary: Correlating Alerts
      description: "### Retrieve Correlating Alerts\n\nThis endpoint retrieves correlating alerts using filtering parameters\
        \ specific in the URL\n\n#### Request Body\n\n- `broker_id` (string): (Required) enter broker id for authenticationEndFragment\n\
        \    \n- `user` (string): (Required) User identifier\n    \n- `token` (string): (Required) Authentication token\n\
        \    \n- `expire` (string): (Required) Expiry timestamp\n    \n- `account_type` (string): (Required) Type of account\
        \ \"LIVE\" or \"DEMO\"\n    \n- `start_time` (int): Time (in days) to go back for data retrieval\n    \n- `base_group_name`\
        \ (string): filter by group name. See endpoint \"Base Group Names\". For example \"Forex\" or \"Stocks\"\n    \n-\
        \ symbol (string): (optional) search by ticker code eg EURUSD\n    \n- direction (int): (optional) 1 = bullish only,\
        \ -1 = bearish only\n    \n- `locale` (string): Locale setting\n    \n- `online_translate` (string): (optional) true\
        \ = dynamic translation, false = template language (default)\n    \n\n#### Response Body\n\nThe response will contain\
        \ an array of objects with the following fields:\n\n- `id` (number): Identifier\n    \n- `gmt_time_found` (string):\
        \ GMT time found\n    \n- `broker_id` (number): ID of the broker\n    \n- `base_group_name` (string): Base group name\n\
        \    \n- `broker_symbol_group_id` (number): Broker symbol group ID\n    \n- `symbol` (string): Symbol\n    \n- `symbol_id`\
        \ (string): Symbol ID\n    \n- `direction` (number): Direction\n    \n- `breakout_price` (string): Breakout price\n\
        \    \n- `forecast_price` (string): Forecast price\n    \n- `forecast_pips` (number): Forecast pips\n    \n- `percent_probability`\
        \ (string): Percent probability\n    \n- `nlg_text` (object): Natural language generation text\n    \n    - `TITLE`\
        \ (string): Title\n        \n    - `FULL` (string): Full text\n        \n    - `TEASER` (string): Teaser\n       \
        \ \n    - `CTA` (string): Call to action\n        \n- `patterns` (array): Array of patterns\n    \n    - `type` (string):\
        \ Type of pattern\n        \n    - `name` (string): Name of the pattern\n        \n    - `result_uid` (string): Result\
        \ UID\n        \n    - `time_granularity` (number): Time granularity\n        \n    - `chart_url` (string): URL for\
        \ the chart\n        \n- `online_translate` (boolean): Online translation status"
      parameters:
      - name: Accept
        in: header
        schema:
          type: string
        example: application/json
      - name: broker_id
        in: query
        schema:
          type: string
        description: (Required) enter broker id for authentication
        example: '{{broker_id}}'
      - name: user
        in: query
        schema:
          type: string
        description: (Required) for authentication
        example: '{{user}}'
      - name: token
        in: query
        schema:
          type: string
        description: (Required) for authentication
        example: '{{token}}'
      - name: expire
        in: query
        schema:
          type: string
        description: (Required) for authentication
        example: '{{expire}}'
      - name: account_type
        in: query
        schema:
          type: string
        description: (Required) for authentication. set to LIVE
        example: '{{account_type}}'
      - name: start_time
        in: query
        schema:
          type: string
        description: Time (in days) to go back for data retrieval
        example: '{{start_time}}'
      - name: base_group_name
        in: query
        schema:
          type: string
        description: filter by group name. See endpoint "Base Group Names". For example "Forex" or "Stocks"
        example: '{{base_group_name}}'
      - name: symbol
        in: query
        schema:
          type: string
        description: (optional) search by ticker code eg EURUSD
        example: '{{symbol}}'
      - name: direction
        in: query
        schema:
          type: string
        description: (optional) 1 = bullish, -1 = bearish
        example: '{{direction}}'
      - name: locale
        in: query
        schema:
          type: string
        description: language of respose, eg 'en'
        example: '{{locale}}'
      - name: online_translate
        in: query
        schema:
          type: string
        description: (optional) true = dynamic translation, false = template language (default)
        example: '{{online_translate}}'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              example:
              - id: 604535279525680111
                gmt_time_found: 20240808T124513
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: AUDNZD
                symbol_id: '525055079718405100'
                direction: 1
                breakout_price: '1.0949'
                forecast_price: '1.09722'
                forecast_pips: 23
                percent_probability: '71.09'
                nlg_text:
                  TITLE: 'Correlating Alert: AUDNZD'
                  FULL: Coinciding bullish Ascending Triangle Chart Pattern and Resistance Key Level found for AUDNZD. There
                    is a 71.09% probability to hit the 1.09722 forecast
                  TEASER: High probability forecast found for AUDNZD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Ascending Triangle
                  result_uid: '604535255991420101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604535255991420101_20240808T124513.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604535255991026103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604535255991026103_20240808T124513.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604535279525681111
                gmt_time_found: 20240808T124513
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURJPY
                symbol_id: '525055079662979100'
                direction: 1
                breakout_price: '160.337'
                forecast_price: '160.7051'
                forecast_pips: 37
                percent_probability: '69.27'
                nlg_text:
                  TITLE: 'Correlating Alert: EURJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for EURJPY. There is a 69.27%
                    probability to hit the 160.7051 forecast
                  TEASER: High probability forecast found for EURJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604535255281498101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604535255281498101_20240808T124513.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604535255280115103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604535255280115103_20240808T124513.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604527140409653111
                gmt_time_found: 20240807T020608
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: GBPCHF
                symbol_id: '525055026684135100'
                direction: 1
                breakout_price: '1.08775'
                forecast_price: '1.09314'
                forecast_pips: 54
                percent_probability: '68.94'
                nlg_text:
                  TITLE: 'Correlating Alert: GBPCHF'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for GBPCHF. There is a 68.94%
                    probability to hit the 1.09314 forecast
                  TEASER: High probability forecast found for GBPCHF
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604527080737354101'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604527080737354101_20240807T020608.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604527080668462103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604527080668462103_20240807T020608.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604527140409725111
                gmt_time_found: 20240807T020608
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: CHFJPY
                symbol_id: '525055077539988100'
                direction: 1
                breakout_price: '171.359'
                forecast_price: '172.02842'
                forecast_pips: 67
                percent_probability: '70.04'
                nlg_text:
                  TITLE: 'Correlating Alert: CHFJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for CHFJPY. There is a 70.04%
                    probability to hit the 172.02842 forecast
                  TEASER: High probability forecast found for CHFJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604527075765557101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604527075765557101_20240807T020608.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604527076186952103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604527076186952103_20240807T020608.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604493344417225111
                gmt_time_found: 20240801T030441
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: CHFJPY
                symbol_id: '525055079668925100'
                direction: 1
                breakout_price: '170.672'
                forecast_price: '171.265'
                forecast_pips: 59
                percent_probability: '73.32'
                nlg_text:
                  TITLE: 'Correlating Alert: CHFJPY'
                  FULL: Coinciding bullish Falling Wedge Chart Pattern and Resistance Key Level found for CHFJPY. There is
                    a 73.32% probability to hit the 171.265 forecast
                  TEASER: High probability forecast found for CHFJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604493336848206101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604493336848206101_20240801T030441.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604493337628096101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604493337628096101_20240801T030441.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604493337622458101'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604493337622458101_20240801T030441.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604493336845059103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604493336845059103_20240801T030441.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604493344417154111
                gmt_time_found: 20240801T030441
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: GBPJPY
                symbol_id: '525055079680828100'
                direction: 1
                breakout_price: '192.478'
                forecast_price: '193.319'
                forecast_pips: 84
                percent_probability: '70.8'
                nlg_text:
                  TITLE: 'Correlating Alert: GBPJPY'
                  FULL: Coinciding bullish Falling Wedge Chart Pattern and Resistance Key Level found for GBPJPY. There is
                    a 70.8% probability to hit the 193.319 forecast
                  TEASER: High probability forecast found for GBPJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604493339387578101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604493339387578101_20240801T030441.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604493339387184103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604493339387184103_20240801T030441.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604493461619805111
                gmt_time_found: 20240801T030640
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: GBPJPY
                symbol_id: '525055079699604100'
                direction: 1
                breakout_price: '192.478'
                forecast_price: '193.371'
                forecast_pips: 89
                percent_probability: '70.44'
                nlg_text:
                  TITLE: 'Correlating Alert: GBPJPY'
                  FULL: Coinciding bullish Falling Wedge Chart Pattern and Resistance Key Level found for GBPJPY. There is
                    a 70.44% probability to hit the 193.371 forecast
                  TEASER: High probability forecast found for GBPJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604493344679130101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604493344679130101_20240801T030640.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604493344678604103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604493344678604103_20240801T030640.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604535692834314111
                gmt_time_found: 20240808T143151
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: GBPUSD
                symbol_id: '525055079720273100'
                direction: 1
                breakout_price: '1.27197'
                forecast_price: '1.27399'
                forecast_pips: 20
                percent_probability: '71.32'
                nlg_text:
                  TITLE: 'Correlating Alert: GBPUSD'
                  FULL: Coinciding bullish Channel Down Chart Pattern and Resistance Key Level found for GBPUSD. There is
                    a 71.32% probability to hit the 1.27399 forecast
                  TEASER: High probability forecast found for GBPUSD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Channel Down
                  result_uid: '604535675336676101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604535675336676101_20240808T143151.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604535675334896103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604535675334896103_20240808T143151.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604530148596772111
                gmt_time_found: 20240807T150533
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURJPY
                symbol_id: '525055079662979100'
                direction: 1
                breakout_price: '160.995'
                forecast_price: '161.54255'
                forecast_pips: 55
                percent_probability: '69.03'
                nlg_text:
                  TITLE: 'Correlating Alert: EURJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for EURJPY. There is a 69.03%
                    probability to hit the 161.54255 forecast
                  TEASER: High probability forecast found for EURJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604530145493907101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604530145493907101_20240807T150533.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604530145486957103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604530145486957103_20240807T150533.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604499713468313111
                gmt_time_found: 20240802T060614
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: USDJPY
                symbol_id: '525055079718954100'
                direction: -1
                breakout_price: '148.936'
                forecast_price: '148.3552'
                forecast_pips: 58
                percent_probability: '70.34'
                nlg_text:
                  TITLE: 'Correlating Alert: USDJPY'
                  FULL: Coinciding bearish Triangle Chart Pattern and Support Key Level found for USDJPY. There is a 70.34%
                    probability to hit the 148.3552 forecast
                  TEASER: High probability forecast found for USDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604499713080122101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604499713080122101_20240802T060614.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604499711840386101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604499711840386101_20240802T060614.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604499711839532103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604499711839532103_20240802T060614.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604536105295662111
                gmt_time_found: 20240808T160801
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: AUDCAD
                symbol_id: '525055079663331100'
                direction: 1
                breakout_price: '0.90404'
                forecast_price: '0.90903'
                forecast_pips: 50
                percent_probability: '67.2'
                nlg_text:
                  TITLE: 'Correlating Alert: AUDCAD'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for AUDCAD. There is a 67.2%
                    probability to hit the 0.90903 forecast
                  TEASER: High probability forecast found for AUDCAD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604536053515398101'
                  time_granularity: 240
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604536053515398101_20240808T160801.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604536053323410103'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604536053323410103_20240808T160801.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604530266360391111
                gmt_time_found: 20240807T151545
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: GBPJPY
                symbol_id: '525055079680828100'
                direction: 1
                breakout_price: '187.701'
                forecast_price: '188.088'
                forecast_pips: 39
                percent_probability: '68.83'
                nlg_text:
                  TITLE: 'Correlating Alert: GBPJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for GBPJPY. There is a 68.83%
                    probability to hit the 188.088 forecast
                  TEASER: High probability forecast found for GBPJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604530185626185101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604530185626185101_20240807T151545.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604530185624150103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604530185624150103_20240807T151545.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604517939439096111
                gmt_time_found: 20240805T110622
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: USDCAD
                symbol_id: '525055079659096100'
                direction: -1
                breakout_price: '1.38645'
                forecast_price: '1.38442'
                forecast_pips: 20
                percent_probability: '73.65'
                nlg_text:
                  TITLE: 'Correlating Alert: USDCAD'
                  FULL: Coinciding bearish Channel Up Chart Pattern and Support Key Level found for USDCAD. There is a 73.65%
                    probability to hit the 1.38442 forecast
                  TEASER: High probability forecast found for USDCAD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Channel Up
                  result_uid: '604517879059902101'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604517879059902101_20240805T110622.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604517880315485103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604517880315485103_20240805T110622.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604499949510674111
                gmt_time_found: 20240802T070505
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: CHFJPY
                symbol_id: '525055079637288100'
                direction: -1
                breakout_price: '170.749'
                forecast_price: '170.404'
                forecast_pips: 34
                percent_probability: '68.59'
                nlg_text:
                  TITLE: 'Correlating Alert: CHFJPY'
                  FULL: Coinciding bearish Triangle Chart Pattern and Support Key Level found for CHFJPY. There is a 68.59%
                    probability to hit the 170.404 forecast
                  TEASER: High probability forecast found for CHFJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604499944355708101'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604499944355708101_20240802T070505.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604499944500765103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604499944500765103_20240802T070505.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604526668335614111
                gmt_time_found: 20240807T001537
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: USDJPY
                symbol_id: '525055079641196100'
                direction: 1
                breakout_price: '144.969'
                forecast_price: '145.567'
                forecast_pips: 60
                percent_probability: '69.47'
                nlg_text:
                  TITLE: 'Correlating Alert: USDJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for USDJPY. There is a 69.47%
                    probability to hit the 145.567 forecast
                  TEASER: High probability forecast found for USDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604526646110152101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604526646110152101_20240807T001537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604526646106932103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604526646106932103_20240807T001537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604526668335616111
                gmt_time_found: 20240807T001537
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURJPY
                symbol_id: '525055079662979100'
                direction: 1
                breakout_price: '158.353'
                forecast_price: '158.939'
                forecast_pips: 59
                percent_probability: '69.47'
                nlg_text:
                  TITLE: 'Correlating Alert: EURJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for EURJPY. There is a 69.47%
                    probability to hit the 158.939 forecast
                  TEASER: High probability forecast found for EURJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604526645142295101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604526645142295101_20240807T001537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604526645141306103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604526645141306103_20240807T001537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604494995248089111
                gmt_time_found: 20240801T100457
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURAUD
                symbol_id: '525055079692027100'
                direction: -1
                breakout_price: '1.65193'
                forecast_price: '1.64935'
                forecast_pips: 26
                percent_probability: '72.54'
                nlg_text:
                  TITLE: 'Correlating Alert: EURAUD'
                  FULL: Coinciding bearish Descending Triangle Chart Pattern and Support Key Level found for EURAUD. There
                    is a 72.54% probability to hit the 1.64935 forecast
                  TEASER: High probability forecast found for EURAUD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Descending Triangle
                  result_uid: '604494989474571101'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604494989474571101_20240801T100457.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Descending Triangle
                  result_uid: '604494989480345101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604494989480345101_20240801T100457.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604494989477457103'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604494989477457103_20240801T100457.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604495289711352111
                gmt_time_found: 20240801T111520
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: USDJPY
                symbol_id: '525055079641196100'
                direction: 1
                breakout_price: '150.408'
                forecast_price: '150.8448'
                forecast_pips: 44
                percent_probability: '71.19'
                nlg_text:
                  TITLE: 'Correlating Alert: USDJPY'
                  FULL: Coinciding bullish Ascending Triangle Chart Pattern and Resistance Key Level found for USDJPY. There
                    is a 71.19% probability to hit the 150.8448 forecast
                  TEASER: High probability forecast found for USDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Ascending Triangle
                  result_uid: '604495266216145101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604495266216145101_20240801T111520.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604495266217129103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604495266217129103_20240801T111520.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604531681948674111
                gmt_time_found: 20240807T213039
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: CHFJPY
                symbol_id: '525055077539988100'
                direction: -1
                breakout_price: '170.15'
                forecast_price: '169.715'
                forecast_pips: 44
                percent_probability: '67.71'
                nlg_text:
                  TITLE: 'Correlating Alert: CHFJPY'
                  FULL: Coinciding bearish Triangle Chart Pattern and Support Key Level found for CHFJPY. There is a 67.71%
                    probability to hit the 169.715 forecast
                  TEASER: High probability forecast found for CHFJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604531659757522101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604531659757522101_20240807T213039.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604531659758572103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604531659758572103_20240807T213039.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604522127063016111
                gmt_time_found: 20240806T050529
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: AUDNZD
                symbol_id: '525055079718405100'
                direction: 1
                breakout_price: '1.09729'
                forecast_price: '1.09955'
                forecast_pips: 29
                percent_probability: '71.27'
                nlg_text:
                  TITLE: 'Correlating Alert: AUDNZD'
                  FULL: Coinciding bullish Ascending Triangle Chart Pattern and Resistance Key Level found for AUDNZD. There
                    is a 71.27% probability to hit the 1.09955 forecast
                  TEASER: High probability forecast found for AUDNZD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Ascending Triangle
                  result_uid: '604522123610135101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604522123610135101_20240806T050529.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Ascending Triangle
                  result_uid: '604522123887378101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604522123887378101_20240806T050529.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604522043867036103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604522043867036103_20240806T050529.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604522123886652103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604522123886652103_20240806T050529.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604496410372052111
                gmt_time_found: 20240801T160551
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURAUD
                symbol_id: '525055079703282100'
                direction: 1
                breakout_price: '1.65493'
                forecast_price: '1.65709'
                forecast_pips: 22
                percent_probability: '70.19'
                nlg_text:
                  TITLE: 'Correlating Alert: EURAUD'
                  FULL: Coinciding bullish Falling Wedge Chart Pattern and Resistance Key Level found for EURAUD. There is
                    a 70.19% probability to hit the 1.65709 forecast
                  TEASER: High probability forecast found for EURAUD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604496408526841101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604496408526841101_20240801T160551.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Pennant
                  result_uid: '604496408569196101'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604496408569196101_20240801T160551.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604496408565654103'
                  time_granularity: 60
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604496408565654103_20240801T160551.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604534100029596111
                gmt_time_found: 20240808T074505
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURJPY
                symbol_id: '525055079662979100'
                direction: -1
                breakout_price: '159.289'
                forecast_price: '158.53607'
                forecast_pips: 75
                percent_probability: '69.83'
                nlg_text:
                  TITLE: 'Correlating Alert: EURJPY'
                  FULL: Coinciding bearish Triangle Chart Pattern and Support Key Level found for EURJPY. There is a 69.83%
                    probability to hit the 158.53607 forecast
                  TEASER: High probability forecast found for EURJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604534075895555101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604534075895555101_20240808T074505.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604534075860282103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604534075860282103_20240808T074505.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604522775548449111
                gmt_time_found: 20240806T074525
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: AUDJPY
                symbol_id: '525055079672144100'
                direction: -1
                breakout_price: '94.565'
                forecast_price: '94.07142'
                forecast_pips: 49
                percent_probability: '69.8'
                nlg_text:
                  TITLE: 'Correlating Alert: AUDJPY'
                  FULL: Coinciding bearish Triangle Chart Pattern and Support Key Level found for AUDJPY. There is a 69.8%
                    probability to hit the 94.07142 forecast
                  TEASER: High probability forecast found for AUDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604522752520555101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604522752520555101_20240806T074525.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604522752520354103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604522752520354103_20240806T074525.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604497649727216111
                gmt_time_found: 20240801T210653
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: USDJPY
                symbol_id: '525055079641196100'
                direction: -1
                breakout_price: '149.358'
                forecast_price: '148.8882'
                forecast_pips: 47
                percent_probability: '71.08'
                nlg_text:
                  TITLE: 'Correlating Alert: USDJPY'
                  FULL: Coinciding bearish Descending Triangle Chart Pattern and Support Key Level found for USDJPY. There
                    is a 71.08% probability to hit the 148.8882 forecast
                  TEASER: High probability forecast found for USDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Descending Triangle
                  result_uid: '604497592300862101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604497592300862101_20240801T210653.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604497592301326103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604497592301326103_20240801T210653.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604526786590160111
                gmt_time_found: 20240807T003115
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: USDJPY
                symbol_id: '525055079718954100'
                direction: 1
                breakout_price: '145.194'
                forecast_price: '145.567'
                forecast_pips: 37
                percent_probability: '70.22'
                nlg_text:
                  TITLE: 'Correlating Alert: USDJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for USDJPY. There is a 70.22%
                    probability to hit the 145.567 forecast
                  TEASER: High probability forecast found for USDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604526707580736101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604526707580736101_20240807T003115.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604526707511810103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604526707511810103_20240807T003115.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604526786590163111
                gmt_time_found: 20240807T003115
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURJPY
                symbol_id: '525055079660840100'
                direction: 1
                breakout_price: '158.635'
                forecast_price: '158.939'
                forecast_pips: 30
                percent_probability: '70.22'
                nlg_text:
                  TITLE: 'Correlating Alert: EURJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for EURJPY. There is a 70.22%
                    probability to hit the 158.939 forecast
                  TEASER: High probability forecast found for EURJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604526705420153101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604526705420153101_20240807T003115.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604526705967342103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604526705967342103_20240807T003115.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604526705419162103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604526705419162103_20240807T003115.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604500185726086111
                gmt_time_found: 20240802T080520
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: EURJPY
                symbol_id: '525055079662979100'
                direction: 1
                breakout_price: '161.217'
                forecast_price: '161.784'
                forecast_pips: 57
                percent_probability: '73.39'
                nlg_text:
                  TITLE: 'Correlating Alert: EURJPY'
                  FULL: Coinciding bullish Falling Wedge Chart Pattern and Resistance Key Level found for EURJPY. There is
                    a 73.39% probability to hit the 161.784 forecast
                  TEASER: High probability forecast found for EURJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604500181446914101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604500181446914101_20240802T080520.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Falling Wedge
                  result_uid: '604500179898301101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604500179898301101_20240802T080520.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604500181444093103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604500181444093103_20240802T080520.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604501305791541111
                gmt_time_found: 20240802T124514
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: CHFJPY
                symbol_id: '525055079668925100'
                direction: -1
                breakout_price: '170.189'
                forecast_price: '169.442'
                forecast_pips: 75
                percent_probability: '71.02'
                nlg_text:
                  TITLE: 'Correlating Alert: CHFJPY'
                  FULL: Coinciding bearish Descending Triangle Chart Pattern and Support Key Level found for CHFJPY. There
                    is a 71.02% probability to hit the 169.442 forecast
                  TEASER: High probability forecast found for CHFJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Descending Triangle
                  result_uid: '604501282013208101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604501282013208101_20240802T124514.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604501282050200101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604501282050200101_20240802T124514.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604501282014985103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604501282014985103_20240802T124514.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604520711390138111
                gmt_time_found: 20240805T230422
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: CHFJPY
                symbol_id: '525055079668925100'
                direction: 1
                breakout_price: '169.709'
                forecast_price: '170.09249'
                forecast_pips: 38
                percent_probability: '70.8'
                nlg_text:
                  TITLE: 'Correlating Alert: CHFJPY'
                  FULL: Coinciding bullish Flag Chart Pattern and Resistance Key Level found for CHFJPY. There is a 70.8%
                    probability to hit the 170.09249 forecast
                  TEASER: High probability forecast found for CHFJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Flag
                  result_uid: '604520703613090101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604520703613090101_20240805T230422.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604520703617089103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604520703617089103_20240805T230422.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604501423841214111
                gmt_time_found: 20240802T130557
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: GBPUSD
                symbol_id: '525055079720273100'
                direction: 1
                breakout_price: '1.28023'
                forecast_price: '1.28239'
                forecast_pips: 22
                percent_probability: '71.77'
                nlg_text:
                  TITLE: 'Correlating Alert: GBPUSD'
                  FULL: Coinciding bullish Channel Down Chart Pattern and Resistance Key Level found for GBPUSD. There is
                    a 71.77% probability to hit the 1.28239 forecast
                  TEASER: High probability forecast found for GBPUSD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Channel Down
                  result_uid: '604501363656422101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604501363656422101_20240802T130557.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604501363651889103'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604501363651889103_20240802T130557.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604500421693568111
                gmt_time_found: 20240802T085241
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: GBPUSD
                symbol_id: '525055079708222100'
                direction: -1
                breakout_price: '1.27279'
                forecast_price: '1.25967'
                forecast_pips: 131
                percent_probability: '72.73'
                nlg_text:
                  TITLE: 'Correlating Alert: GBPUSD'
                  FULL: Coinciding bearish Channel Up Chart Pattern and Support Key Level found for GBPUSD. There is a 72.73%
                    probability to hit the 1.25967 forecast
                  TEASER: High probability forecast found for GBPUSD
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Channel Up
                  result_uid: '604500367567392101'
                  time_granularity: 1440
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604500367567392101_20240802T085241.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604498304723365103'
                  time_granularity: 1440
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604498304723365103_20240802T085241.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604527022904560111
                gmt_time_found: 20240807T014537
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: USDJPY
                symbol_id: '525055079641196100'
                direction: 1
                breakout_price: '146.493'
                forecast_price: '146.9543'
                forecast_pips: 46
                percent_probability: '71.52'
                nlg_text:
                  TITLE: 'Correlating Alert: USDJPY'
                  FULL: Coinciding bullish Ascending Triangle Chart Pattern and Resistance Key Level found for USDJPY. There
                    is a 71.52% probability to hit the 146.9543 forecast
                  TEASER: High probability forecast found for USDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Ascending Triangle
                  result_uid: '604527000003361101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604527000003361101_20240807T014537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604527000004158103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604527000004158103_20240807T014537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604527022904561111
                gmt_time_found: 20240807T014537
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: CHFJPY
                symbol_id: '525055079668925100'
                direction: 1
                breakout_price: '171.015'
                forecast_price: '171.3342'
                forecast_pips: 32
                percent_probability: '69.3'
                nlg_text:
                  TITLE: 'Correlating Alert: CHFJPY'
                  FULL: Coinciding bullish Triangle Chart Pattern and Resistance Key Level found for CHFJPY. There is a 69.3%
                    probability to hit the 171.3342 forecast
                  TEASER: High probability forecast found for CHFJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604526999768267101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604526999768267101_20240807T014537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Resistance
                  result_uid: '604526999765898103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604526999765898103_20240807T014537.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
              - id: 604525902005892111
                gmt_time_found: 20240806T210410
                broker_id: 859
                base_group_name: Forex
                broker_symbol_group_id: 0
                symbol: AUDJPY
                symbol_id: '525055079672144100'
                direction: -1
                breakout_price: '94.107'
                forecast_price: '93.373'
                forecast_pips: 73
                percent_probability: '69.68'
                nlg_text:
                  TITLE: 'Correlating Alert: AUDJPY'
                  FULL: Coinciding bearish Triangle Chart Pattern and Support Key Level found for AUDJPY. There is a 69.68%
                    probability to hit the 93.373 forecast
                  TEASER: High probability forecast found for AUDJPY
                  CTA: Show details
                patterns:
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604525893310067101'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604525893310067101_20240806T210410.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: ChartPattern
                  name: Triangle
                  result_uid: '604525893098031101'
                  time_granularity: 30
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/cp/604525893098031101_20240806T210410.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                - type: KeyLevel
                  name: Support
                  result_uid: '604525893307901103'
                  time_granularity: 15
                  chart_url: https://email.autochartist.com/email/resources/cs/chart/kl/604525893307901103_20240806T210410.000Z.png?bid=859&tz=Africa/Johannesburg&w=303&h=163&sid=859&boxed=true
                online_translate: false
  /correlatingalerts/api/base_group_name/:
    get:
      tags:
      - Correlating Alerts
      summary: Base Group Names
      description: "This endpoint provides a list of base group names available for the specified brokerid. These values can\
        \ then be used in the /correlating_alerts/ endpoint to filter results based on this group.\n\n#### Requires authentication\n\
        \nA valid request with an authorized MD5 token will be accepted\n\n#### Return format\n\n- **Status 200** - application/json\
        \ - list of base group names\n    \n- The JSON object includes the following keys:\n    \n    - **broker_id** \\-\
        \ the brokerid for which this request was made.\n        \n    - broker_name - the name of the broker\n        \n\
        \    - base_group_name - list of base group names"
      parameters:
      - name: Accept
        in: header
        schema:
          type: string
        example: application/json
      - name: broker_id
        in: query
        schema:
          type: string
        description: (Required) enter broker id for authentication
        example: '{{broker_id}}'
      - name: user
        in: query
        schema:
          type: string
        description: (Required) for authentication
        example: '{{user}}'
      - name: token
        in: query
        schema:
          type: string
        description: (Required) for authentication
        example: '{{token}}'
      - name: expire
        in: query
        schema:
          type: string
        description: (Required) for authentication
        example: '{{expire}}'
      - name: account_type
        in: query
        schema:
          type: string
        description: (Required) for authentication. set to LIVE
        example: '{{account_type}}'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              example:
                broker_id: '859'
                broker_name: Autochartist50Demo
                default: 'False'
                base_group_name:
                - Forex
                - Stocks
                - Commodities
                - Indices
tags:
- name: Correlating Alerts
